[Snort-users] Acid & PHP4.1.1

Roman Danyliw roman at ...438...
Thu Jan 31 10:36:06 EST 2002


There was a bug in older versions of ACID which caused improper detection of
version of PHP newer that 4.1.0.

However, this has been fixed for quite a will.  Upgrade to v0.9.6b19

cheers,
Roman

On Thu, 31 Jan 2002 11:26:56 -0500, "Wright, Bob" <bwright at ...4815...>
wrote :

> I was wondering if there is a timeline of when PHP 4.1.1 will be supported
> in ACID. If this was discussed already i apologies.
> 
> 
> Bob Wright
> Liquid Control Corp.
> 330-494-1313 ext 234
> bwright at ...4813...
> PGP Key ID: 0xFC9B4120
> 
> 
> ----------------------------------------------------------------------------
> CONFIDENTIALITY NOTICE: This message is intended only for the use
> of the individual or entity to which it is addressed and may contain
> information that is privileged, confidential or exempt from disclosure
> under applicable law.  If the reader of this message is not the intended
> recipient (or a person authorized to deliver it to the named addressee),
> you are hereby notified that you are strictly prohibited from printing,
> storing, disseminating, distributing or copying this communication.
> If you have received this communication in error, please notify the sender
> immediately by replying to the message and deleting it from your computer.
> Thank You.
> ----------------------------------------------------------------------------
> 
> _______________________________________________
> Snort-users mailing list
> Snort-users at lists.sourceforge.net
> Go to this URL to change user options or unsubscribe:
> https://lists.sourceforge.net/lists/listinfo/snort-users
> Snort-users list archive:
> http://www.geocrawler.com/redir-sf.php3?list=snort-users
> 
> 
> 
> 




More information about the Snort-users mailing list